@charset "utf-8";
/* CSS Document */

body {
	
	background:url(http://www.bobjarabeck.com/2/acla_redesign/images/layout/bg.jpg);
	background-repeat:repeat-x;
	background-color:#d9cebc;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}

ul 	{
	margin-top:0;
	margin-bottom:0;
	padding-top:0;
	padding-bottom:0;
	list-style-image: url(http://www.bobjarabeck.com/2/acla_redesign/images/home_page/arrow.gif)
	}
	
html>body ul {
  list-style-image: url(http://www.bobjarabeck.com/2/acla_redesign/images/home_page/arrow_ie.gif)
} 	
	
#header {
	margin:0 auto 0 auto;
	}
#header img {
    border:none
	}

#h_menu {
	background:#666666;
	}

#wrapper {
	background-color:#ffffff
	}

#footer {
	background-color:#3a6f9b;
	color:#fff;
	font-size:10px;
	line-height:24px;
	text-align:center;
	}
	
#feedControl { 
      font-size: 14px;
      color: #9CADD0;
	  background:url(http://www.bobjarabeck.com/2/acla_redesign/images/layout/rss_bg.jpg);
	  background-repeat:no-repeat;
	  color:#FFF;
	  font-weight:bold;
	  font-size:16px;
	  line-height:25px;
	  
	  
	 }

#feedControl img{
	border-style:none}


.social1 {
	margin:10px 0 10px 27px
	}
	
.social2 {
	margin:10px 0 10px 10px
	}

.social3 {
	margin:10px 0 10px 10px
	}	 
#rotating_banner {
	background-image:url(http://www.bobjarabeck.com/2/acla_redesign/images/layout/rotating_bg.jpg);
	background-repeat:no-repeat;
	}

#flash	{
	background-color:#FFF;
	background-image:url(http://www.bobjarabeck.com/2/acla_redesign/images/layout/flash_bg.jpg);
	}

#secondary_flash {
	background-color:#3a6f9b;
	background-image:url(http://www.bobjarabeck.com/2/acla_redesign/images/layout/secondary_flash_bg.jpg);
	color:#FFF;
	font-weight:bold;
	font-size:16px;
	line-height:25px;
	text-indent:10px;
	}

#feature_story {
	width:400px;
	float:right;
	height:303px;
	background-color:#3a6f9b;
	margin:10px 20px 10px 0;
	padding:0;
	background-image:url(http://www.bobjarabeck.com/2/acla_redesign/images/layout/feature_bg.jpg);
	background-repeat:no-repeat;
	color:#000;
	font-weight:normal;
	font-size:14px;
	text-indent:0px;
	line-height:30px
	}

* html #feature_story {
	margin:10px 10px 0 0;
	background-repeat:no-repeat;
	background-color:#fff
	}	

#feature_story ul {
	list-style-image: url(http://www.bobjarabeck.com/2/acla_redesign/images/home_page/arrow.gif)
	}

html>body #feature_story ul {
  list-style-image: url(http://www.bobjarabeck.com/2/acla_redesign/images/home_page/arrow_ie.gif)
} 	
	


#secondary_story {
	background-color:#ffffff;
	background-image:url(http://www.bobjarabeck.com/2/acla_redesign/images/layout/secondary_story_bg.jpg);
	color:#FFF;
	font-weight:bold;
	font-size:16px;
	line-height:30px;
	}
/* There is a reference to to secondary_story in the acla_layout.css file that pertains to the background image file and its size. 
Please look there to update the background image file. */
	
#secondary_story p {
	color:#000;
	font-size:12px;
	margin:0 10px 0 10px;
	padding:0 5px 0 5px;
	font-weight:normal;
	line-height:1.5em
	}

#secondary_story img {
	float:left;
	border:1px solid #000;
	margin-left:5px;
	margin-right:10px
	}
	
#quick_links {
	background-color:#FFF;
	background-image:url(http://www.bobjarabeck.com/2/acla_redesign/images/layout/quick_links_bg.jpg);
	color:#FFF;
	font-weight:bold;
	font-size:16px;
	line-height:25px;
	text-indent:10px;
	}

#quick_links ul {
	color:#000;
	font-size:14px;
	font-weight:normal;
	padding:0;
	margin:0;
	padding-left:10px;
	margin-right:25px;
	margin-left:25px;
	
	
	}
	
#quick_links p {
	font-size:12px;
	color:#000;
	font-weight:normal;
	margin-top:5px;
	}

* html #quick_links p {
	margin-top:10px
	}
	
#quick_links a {
	text-decoration:none;
	
	}
#quick_links img {
	border:none
	}
#q3 {
	margin-right:15px;
	width:230px;
	float:left;
	position:relative;
	left:10px
	}

* html #q3 {
	width:220px;

	}
	
#q2 {
	margin-right:15px;
	width:230px;
	float:left;
	position:relative;
	left:10px
	}

* html #q2 {
	width:220px;

	}

#q1 {
	margin-right:15px;
	width:230px;
	float:left;
	position:relative;
	left:10px
	}
* html #q1 {
	width:225px;
	margin-right:10px
	}


#content_wrapper {
	background-color:#FFF;
	height:auto;
	font-weight:bold;
	line-height:25px;
	min-height:550px;
}

* html #content_wrapper {
	height:550px
}

#content_menu {
	background-color:#3a6f9b;
	background-image:url(http://www.bobjarabeck.com/2/acla_redesign/images/layout/menu_bg.jpg);
	}
#content_menu a {
	text-decoration:none;
	color:#fff}

#content_menu ul a {
	color:#FFF;
	font-size:12px;
	font-weight:normal;
	text-decoration:underline
	}
#content_menu ul  {
	color:#FFF;
	font-size:12px;
	position:relative;
	left:-10px;
	line-height:22px
	}	

#content_menu li {
	line-height:18px;
	margin-bottom:3px
	}

#content_menu_r {
	background-color:#3a6f9b;
	background-image:url(http://www.bobjarabeck.com/2/acla_redesign/images/layout/menu_bg.jpg);
	width:180px;
	background-repeat:no-repeat;
	float:right;
	

	}
	
#menu_bottom {
	background-color:#FFF;
	background-image:url(http://www.bobjarabeck.com/2/acla_redesign/images/layout/menu_bottom_bg.jpg);
	}

#content {
	background-color:#FFF;
	color:#000;
	}

#content p {
	font-weight:normal;
	margin:0;
	padding:0;
	color:#000;
	line-height:1.5em
	}

#content ul {
	font-weight:normal;
	color:#000
	}
	
h1.title_content {
	font-size:16px;
	font-weight:bold;
	margin:0px 0 10px 0;
	padding:0;
	color:#000;
	text-indent:0px;
	
	}
	
	
h1.title_content_menu {
	font-size:16px;
	font-weight:bold;
	margin:0;
	padding:0;
	color:#FFF;
	text-indent:10px;
	}
	
h1.title_home {
	font-weight:bold;
	font-size:16px;
	color:#FFF;
	margin:0;
	padding:0;
	text-indent:10px
	}

.content_area {
	font-size:14px}
	
.black {
	color:#000}

.library_scroll
	{
	text-indent:6px;
	font-size:9px;
	}
.libary_scroll a
	{
		font-weight:bold;
		
	}
.libray_seperate {
	font-size:16px;
	font-weight:bold;
	color:#fff}
